Skip to main content
POST
/
notes
/
update
Update a note: title, body, type, metadata, occurred_at, linked records.
curl --request POST \
  --url https://api.supersonic.cv/notes/update \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "note_id": "<string>",
  "title": "<string>",
  "body": "<string>",
  "type": "note",
  "occurred_at": "<string>",
  "metadata": {},
  "record_ids": [
    "<string>"
  ]
}
'
{}

Authorizations

Authorization
string
header
required

API key: supersonic_live_...

Body

application/json
note_id
string
required

Note UUID

title
string
body
string
type
enum<string>
Available options:
note,
call,
meeting,
email,
custom
occurred_at
string
metadata
object
record_ids
string[]

Response

Success

The response is of type object.